/* testimonial-section */

.testimonial-section {
  text-align: center;
}

.each-testi p {
  margin-bottom: 35px;
}

.each-testi p,
.each-testi h6 {
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}

.testimonial-section .btn-green {
  padding: 15px 75px;
}

.testimonial-section .owl-theme .owl-dots,
.testimonial-section .global-content {
  margin-bottom: 20px;
}

.testimonial-section .owl-theme .owl-dots .owl-dot:focus {
  outline: 0;
}

.testimonial-section .owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  border-radius: 50px;
  background: #ddd;
}

.testimonial-section .owl-theme .owl-dots .owl-dot.active span,
.testimonial-section .owl-theme .owl-dots .owl-dot:hover span {
  background: #81ca00; 
}